DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #528

PUR 292 DPMMS bang NULL khi phiéu t6i DMMS (Khéng hién thj tén Truéng DMMS) Phat sinh trong
qua trinh fix bug

10/26/2020 01:49 PM - Luc Tran Van

Status: Closed Start date: 10/26/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SELECT * FROM TR_REQUEST_DOC WHERE REQ_CODE ='"PUR/2020/000292'
SELECT * FROM TR_REQUEST_DOC_DT WHERE REQ_DOC_ID =TRRD00000251292'
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ="TRRD00000251292'

History

#1 - 10/26/2020 01:53 PM - Luc Tran Van
HANG HOA MUA SAM DUGI 5 TRIEU VA KHONG NAM TRONG DANH SACH CAC BVCM, DO HOI SG TAO THI MAC PINH CHUYEN VE HOI SO

#2 - 10/26/2020 01:54 PM - Luc Tran Van
UPDATE TR_REQUEST_DOC SET DMMS_ID ='DMMS00000000001' WHERE REQ_CODE ='"PUR/2020/000292'

#3 - 10/27/2020 09:56 AM - Luc Tran Van

- Status changed from New to Closed

Files

PUR 292.xlsx 22.1 KB 10/26/2020 Luc Tran Van
